<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="com.ti.ccstudio.deviceModel.TMS470.GenericCortexA8Device"/>
	<deviceFamily value="TMS470"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="GNU_4.7.3"/>
	<isElfFormat value="true"/>
	<rts value="libc.a"/>
	<templateProperties value="id=com.ti.ccstudio.project.templates.helloWorld_gnu,"/>
	<isTargetManual value="false"/>
</projectOptions>
